Bug 1469642 - [Docs][RFE][NFV] Document role-specific parameters in NFV Config Guide
[Docs][RFE][NFV] Document role-specific parameters in NFV Config Guide
Status: ON_DEV
Product: Red Hat OpenStack
Classification: Red Hat
Component: documentation (Show other bugs)
12.0 (Pike)
Unspecified Unspecified
high Severity high
: ga
: 12.0 (Pike)
Assigned To: Sandra McCann
Dan Macpherson
docs-accepted
: Documentation, FutureFeature, Triaged
Depends On: 1418335
Blocks:
  Show dependency treegraph
 
Reported: 2017-07-11 11:02 EDT by Sandra McCann
Modified: 2017-09-11 23:28 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Sandra McCann 2017-07-11 11:02:51 EDT
Customers may have different hardware support on their compute nodes. Add a section to the NFV config guide on how to set unique parameters based on the customized composable role assigned for a compute node.

This may be a new set or subset of yaml files to show how this is done.
Comment 2 Red Hat Bugzilla Rules Engine 2017-08-02 00:14:59 EDT
This bugzilla has been removed from the release since it has not been triaged, and needs to be reviewed for targeting another release.
Comment 3 Lucy Bopf 2017-08-08 00:33:06 EDT
Assigning to Sandra for review.

Note You need to log in before you can comment on or make changes to this bug.